<?php
include 'inc/head.php';
$sys->head('Хакеры');

$sys->listnav('hackers=[b]Хакеры=guard.users.php','hacks=Попытки взлома=guard.hacks.php');

$sql->cycle('guard_hackers');
while($post=mysql_fetch_assoc($while))
{
echo "<div class='post'>";
echo $usr->info($post['user']);
echo '</div>';
}

echo '* Взлом - показывает количество попыток пользователя взлома сайта';
include 'inc/foot.php';
?>